﻿@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #D9D9D9;
}
.title {
	font-size: 14px;
	font-weight: normal;
	text-align: right;
	line-height: 21px;
	color:#634b96;
}
.txt {
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;
}
.title-purple {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	color: #7268A5;
}

.frame_3
{
    BORDER-RIGHT: #759bae 1px solid;
    BORDER-TOP: #759bae 1px solid;
    BORDER-LEFT: #759bae 1px solid;
    BORDER-BOTTOM: #759bae 1px solid;
    BACKGROUND-COLOR: white
}

.title_white
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
/*--------------------------------------------------------------------------------*/

.blue_box
{
	width: 685px;
	height: 110px;
	background-color:#b7d3ff;
	margin-top:18px;
	margin-bottom:18px;
	/*margin-right:32px;*/
	position:relative;
	float:right;
}

.red_box {
    width: 685px;
    height: 110px;
    background-color: #ffa798;
    margin-top: 18px;
    margin-bottom: 18px;
    /*margin-right:32px;*/
    position: relative;
    float: right;
}

.alart1 {
	margin-top:15px;
	margin-bottom:20px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000;
	display:block;
	
}
.options {
	width:177px;
	height:32px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0;
	margin-bottom:0;
	float:none;
	
}
.cancel {
	text-align:center;
	float:right;
	width: 86px;
	height: 27px;
	margin-left:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00e;
	padding-top:5px;
}
.confirm {
	width: 86px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #1a3766;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
}
a.confirm:link {
	width: 86px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #1a3766;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
a.confirm:visited {
	width: 86px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #1a3766;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
a.confirm:hover {
	width: 86px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #3871CD;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
a.confirm:active {
	width: 86px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #5B8AD7;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
/*box 2*/
.alart2 {
	margin-top:23px;
	margin-bottom:20px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000;
    display:block;

	
}
.remove {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #1a3766;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
}
a.remove:link {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #1a3766;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
a.remove:visited {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #1a3766;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
a.remove:hover {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #3871CD;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
a.remove:active {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #5B8AD7;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}

.remove-red {
    width: 106px;
    height: 27px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ff6b3c;
    float: right;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #fff;
    padding-top: 5px;
    text-decoration: none;
}

a.remove-red:hover {
    width: 106px;
    height: 27px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fb7c54;
    float: right;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #fff;
    padding-top: 5px;
}

.options2 {
	width:106px;
	height:32px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0;
	margin-bottom:0;
	float:none;
	
}
/* box 3 */
.loading{
	width:48px;
	height:48px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0;
	margin-bottom:0;
	float:none;
	
}
.alart3 {
	margin-top:15px;
	margin-bottom:12px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000;
	display:block;

	
}
/*box 4*/
.alart4 {
	margin-top:15px;
	margin-bottom:5px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000;
	line-height:20px;
	display:block;
	
	
}

.options4 {
	width:177px;
	height:32px;
	margin-right:auto;
	margin-left:auto;
	margin-top:7px;
	margin-bottom:0;
	float:none;
	
}
/* box 5*/
.uCan {
	font-size:12px;
}
.options5 {
	width:235px;
	height:32px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0;
	margin-bottom:0;
	float:none;
	
}
.order {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #1a3766;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	margin-left:23px;
}
a.order:link {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #1a3766;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
a.order:visited {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #1a3766;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
a.order:hover {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #3871CD;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}
a.order:active {
	width: 106px;
	height: 27px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #5B8AD7;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top:5px;
	text-decoration: none;
}